Subject: Re: adding new user to Cygwin
From: "Pride Ltd." <[email-masked]>
To: [email-masked]
Date: Wed, 10 Oct 2001 17:47:38 +0400

Since new user added to WinNT 4.0 WKS, I do this (mkpasswd -l >
/etc/passwd), and still cannot login as new user.
Only as user who installed Cygwin.

(I'm using Cygwin 1.3.3)
--

>>On Thu, Mar 15, 2001 at 01:00:48AM -0500, Rick Roberts wrote:
>> I have installed the 1.1.8 version of cygwin. How do I add new
accounts to
>> it? So many programs want to see a root login account, I have added a
root
>> account to my Win2k users, but I can't find an adduser script/program
to
>> setup the root account with.
>
>There isn't one. You'll have to use the native NT mechanisms/tools
>or write a Cygwin version by yourself. After adding user(s) you can
>add them to /etc/passwd by using the output of mkpasswd.
>
>Corinna

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/